ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anton Vinogradov (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (IGNITE-4211) Update Spring dependency to latest stable version
Date Wed, 19 Apr 2017 14:53:41 GMT

    [ https://issues.apache.org/jira/browse/IGNITE-4211?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15974820#comment-15974820
] 

Anton Vinogradov edited comment on IGNITE-4211 at 4/19/17 2:53 PM:
-------------------------------------------------------------------

[~daradurvs]
Sorry, 
I thought that solution is not ready, since it contains comments like 
{noformat}
This is a workaround solution
{noformat}

Please make pullrequest to ignite-2.0 with actual code, assign issue to yourself and let me
know that pullrequest is ready. 


was (Author: avinogradov):
[~daradurvs]
Sorry, 
I thought that solution is not ready, since it contains comments like 
{noformat}
This is a workaround solution
{noformat}

Please make pullrequest to ignite-2.0 with actual code, assign issue to yourselt and let me
know that pullrequest is ready. 

> Update Spring dependency to latest stable version
> -------------------------------------------------
>
>                 Key: IGNITE-4211
>                 URL: https://issues.apache.org/jira/browse/IGNITE-4211
>             Project: Ignite
>          Issue Type: Improvement
>          Components: build
>    Affects Versions: 1.7
>            Reporter: Sergey Kozlov
>            Assignee: Vyacheslav Daradur
>             Fix For: 2.0
>
>
> It seems the Spring dependency looks outdated for now. Apache Ignite still uses 4.1.0
released two years ago. Could we to update to latest stable version (4.3.4 at the moment)?



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message